APIs / Trustpilot / Company Reviews
Trustpilot: Company Reviews
Company Reviews from Trustpilot as JSON. 1 credit per successful call.
GET /v1/trustpilot/company-reviews
Parameters
Send parameters in the query string.
| Parameter | Type | Required | Allowed values |
|---|---|---|---|
company_domain | string | Required | Up to 255 characters |
page | integer | Optional | Any |
per_page | integer | Optional | Any |
verified | boolean | Optional | Any |
with_replies | boolean | Optional | Any |
query | string | Optional | Up to 200 characters |
rating | string | Optional | Any |
sort | string | Optional | relevance, recency |
locale | string | Optional | da-DK, de-AT, de-CH, de-DE, en-AU, en-CA, en-GB, en-IE, en-NZ, en-US, es-ES, fi-FI, fr-BE, nl-BE, fr-FR, it-IT, ja-JP, nb-NO, nl-NL, pl-PL, pt-BR, pt-PT, sv-SE |
languages | string | Optional | Any |
fields | string | Optional | Up to 500 characters |
date_posted | string | Optional | any, last_12_months, last_6_months, last_3_months, last_30_days |
Example request
curl "https://api.perceptlayer.com/v1/trustpilot/company-reviews?company_domain=amazon.com&languages=all" \
-H "X-API-Key: $API_KEY"